Subject: [Cellar] Milestones changed for cellar WG

From: IETF Secretariat <[email-masked]>
Date: Fri, 06 Nov 2020 12:37:57 -0800

Deleted milestone "Submit informational specification for Matroska container
format versions 1, 2 and 3 to IESG for publication".

Changed milestone "Submit specification for Matroska container format version
4 to IESG (Standards Track)", set description to "Submit specification for
Matroska container to IESG (Standards Track)", set due date to April 2021
from April 2019, added draft-ietf-cellar-matroska to milestone.

Changed milestone "Submit specification for FFV1 video codec version 4 to
IESG (Standards Track)", set due date to April 2021 from September 2020.

Changed milestone "Submit specification for FLAC audio codec to IESG
(Standards Track)", set due date to July 2021 from April 2021.

URL: https://datatracker.ietf.org/wg/cellar/about/